Bug 13444 - suspend stopped working 2.2.14-5.0 -> 16-3
suspend stopped working 2.2.14-5.0 -> 16-3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-03 20:20 EDT by rosa
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rosa 2000-07-03 20:20:41 EDT
Until now making a stock Redhat kernel suspend and resume properly on
IBM thinkpad 390E as as easy as setting
CONFIG_APM_IGNORE_MULTIPLE_SUSPEND=y
CONFIG_APM_IGNORE_SUSPEND_BOUNCE=y
in the kernel*config and rebuilding. Suspending would work just fine
This is a known issue due to misbehaving IBM BIOS
according to configure.help
With the latest 2.2.16-3 kernel from the 6.2 updates however this does
not work anymore. When bringing up the second ethernet card
xirc2ps_cs.c it once run at a third of the speed, twice just hung
at that point and a fourth time, now booting without the xircom card,
all was well untill I tried suspend: it didn't resume but hung instead
Returning to 2.2.14-5.0 (rawhide, but with the above options)
suspending and inserting cards and all works fine again.
Some patch or change to pcmcia-cs ?
Comment 1 Bugzilla owner 2004-09-30 11:38:48 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.